@charset "UTF-8";.aw-blog-read-more{border:1px solid transparent;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;background:#666666;display:inline-block;padding:9px 18px;color:#ffffff;font-size:16px;font-weight:500;font-family:"Roboto", sans-serif;line-height:20px;text-align:center;text-transform:uppercase;vertical-align:middle;overflow:hidden;position:relative;}
.aw-blog-read-more span{z-index:9;position:relative;}
.aw-blog-read-more:hover{background:#333333;cursor:pointer;}
.aw-blog-read-more:active{background:#0692aa;}
.aw-blog-read-more:focus{color:#ffffff;background:#0692aa;}
.aw-blog-read-more:hover{z-index:999;}
.theme-border, .table-bordered{border-top:solid 2px #666666;}
.theme-color{color:#666666;}
.title-border, .postWrapper .postTitle.page-title,
.postWidget .postTitle.page-title{border-bottom:solid 2px #666666;padding-bottom:10px !important;margin-bottom:40px !important;}
@media only screen and (max-width:767px){.title-border, .postWrapper .postTitle.page-title,
.postWidget .postTitle.page-title{padding-bottom:10px !important;}
}
.theme-block{border:solid 1px #eeeeee;border-top:solid 2px #666666;padding:30px 29px;margin-bottom:60px;}
.no-theme-block{border:none;padding:0;margin-bottom:0;}
.table-bordered thead > tr > th,
.table-bordered thead > tr > td{font-size:16px;line-height:1.667em;color:#333333;text-transform:uppercase;font-weight:500;}
@media only screen and (max-width:991px){.theme-block{padding:15px;margin-bottom:30px;}
}
.table-bordered thead > tr > th,
.table-bordered thead > tr > td{border-bottom-width:1px;}
.table-bordered th,
.table-bordered td{border:solid 1px #dfdfdf;}
.ink{display:block;position:absolute;background:rgba(0, 0, 0, 0.1);border-radius:100%;-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);-webkit-transform:scale(0);transform:scale(0);z-index:9999;}
.animate{-webkit-animation:ripple 0.65s linear;-webkit-animation:ripple 0.65s linear;-moz-animation:ripple 0.65s linear;-ms-animation:ripple 0.65s linear;-o-animation:ripple 0.65s linear;animation:ripple 0.65s linear;}
@-webkit-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
@-moz-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
@-o-keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
@keyframes ripple{100%{opacity:0;-moz-transform:scale(2.5);-o-transform:scale(2.5);-ms-transform:scale(2.5);-webkit-transform:scale(2.5);transform:scale(2.5);}
}
.icon-sprite, .icon-sprite-for-modules{background-image:url(../images/icon_sprite.png);background-repeat:no-repeat;text-indent:-9999px;}
.icon-sprite-for-modules{background-image:url(../images/icon_sprite.png);}
@media (-webkit-min-device-pixel-ratio:2), (min--moz-device-pixel-ratio:2), (-o-min-device-pixel-ratio:4/2), (min-device-pixel-ratio:2), (min-resolution:192dpi), (min-resolution:2dppx){.icon-sprite, .icon-sprite-for-modules{background-image:url(../images/icon_sprite@2x.png);background-size:100px 1000px;}
}
.blog-list > li:not(.last){margin-bottom:50px;padding-bottom:50px;border-bottom:1px solid #dfdfdf;}
.blog-index-list .toolbar .sorter .dropdown{width:200px;}
.postWrapper,
.postWidget{clear:both;}
.postWrapper .postImage img,
.postWidget .postImage img{max-width:100%;}
.postWrapper .postTitle,
.postWidget .postTitle{margin-bottom:11px;}
.postWrapper .postTitle h2,
.postWidget .postTitle h2{font-size:24px;font-weight:400;margin:0;padding:0;text-transform:uppercase;}
.postWrapper .postTitle h2 a,
.postWidget .postTitle h2 a{color:#666666;}
.postWrapper .postTitle h2 a:hover,
.postWidget .postTitle h2 a:hover{color:#333333;}
.postWrapper .postTitle h3,
.postWidget .postTitle h3{font-size:10px;margin:0;padding-top:2px;padding-right:0;padding-bottom:2px;padding-left:0;}
.postWrapper .postTitle.page-title h2,
.postWidget .postTitle.page-title h2{font-size:26px;font-weight:400;color:#333333;padding-bottom:0;margin-bottom:23px;text-transform:uppercase;margin-bottom:0;}
@media only screen and (max-width:767px){.postWrapper .postTitle.page-title h2,
.postWidget .postTitle.page-title h2{font-size:20px;}
}
.postWrapper .postDetails,
.postWidget .postDetails{padding:0 0 20px;color:#333333;}
.postWrapper .postDetails > span,
.postWidget .postDetails > span{margin-right:20px;color:#333333;}
.postWrapper .postDetails > span::before,
.postWidget .postDetails > span::before{font-size:18px;color:#666666;}
.postWrapper .postDetails a,
.postWidget .postDetails a{color:#333333;}
.postWrapper .postDetails a:hover,
.postWidget .postDetails a:hover{color:#666666;}
.postWrapper .postContent,
.postWidget .postContent{line-height:1.714em;}
.postWrapper .commentDetails > span,
.postWrapper .postDetails > span,
.comments-section .commentDetails > span,
.comments-section .postDetails > span{margin-right:20px;color:#333333;}
.postWrapper .commentDetails > span::before,
.postWrapper .postDetails > span::before,
.comments-section .commentDetails > span::before,
.comments-section .postDetails > span::before{font-size:18px;color:#666666;position:relative;top:1px;}
.postWrapper .commentDetails .postDetails-date::before,
.postWrapper .postDetails .postDetails-date::before,
.comments-section .commentDetails .postDetails-date::before,
.comments-section .postDetails .postDetails-date::before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";padding-right:7px;}
.postWrapper .commentDetails .postDetails-coment::before,
.postWrapper .postDetails .postDetails-coment::before,
.comments-section .commentDetails .postDetails-coment::before,
.comments-section .postDetails .postDetails-coment::before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";}
.postWrapper .commentDetails .postDetails-tags::before,
.postWrapper .postDetails .postDetails-tags::before,
.comments-section .commentDetails .postDetails-tags::before,
.comments-section .postDetails .postDetails-tags::before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";}
.postWrapper .commentDetails .postDetails-user::before,
.postWrapper .postDetails .postDetails-user::before,
.comments-section .commentDetails .postDetails-user::before,
.comments-section .postDetails .postDetails-user::before{display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";}
.postWrapper .commentDetails > span.postDetails-user,
.comments-section .commentDetails > span.postDetails-user{margin:0;margin-bottom:10px;color:#333333;font-family:"Roboto", sans-serif;font-size:16px;font-weight:300;font-style:normal;line-height:1.4;text-rendering:optimizeSpeed;text-transform:uppercase;display:block;}
.postWrapper .commentDetails > span.postDetails-user::before,
.comments-section .commentDetails > span.postDetails-user::before{display:none;}
.post-container .postDetails{text-align:center;padding-bottom:40px;}
.post-container .postImage{margin-bottom:30px;}
.top-toolbar .toolbar .pages{display:none;}
.bottom-toolbar{overflow:hidden;margin-top:30px;}
.bottom-toolbar .toolbar{float:left;}
.bottom-toolbar .toolbar .sorter,
.bottom-toolbar .toolbar .count-container{display:none;}
.comments-section{border-top:solid 2px #dfdfdf;padding-top:40px;margin-top:40px;}
.comments-section .comments-container .commentWrapper{margin-bottom:35px;padding-bottom:35px;border-bottom:1px solid #dfdfdf;}
.comments-section .comments-container .commentWrapper:last-child{border-bottom:none;margin-bottom:0;padding-bottom:0;}
#postComment{border-top:solid 2px #dfdfdf;padding-top:40px;margin-bottom:40px;}
#postComment p.required{margin:10px 0;}
#postComment .input-box input,
#postComment textarea{width:50%;max-width:50%;}
#postComment .input-box{margin-bottom:15px;}
#postComment .input-box label{margin-bottom:5px;}
@media only screen and (max-width:767px){.postWrapper .postImage{margin-bottom:15px;}
.postWrapper .postTitle h2{font-size:18px;}
#postComment .input-box input,
#postComment textarea{width:100%;max-width:100%;}
}
.postContent{overflow:hidden;}
.postDetails a:hover,
.postDetails-tags li a:hover{color:#000000;}
.postDetails i{margin-right:3px;}
.aw-blog-read-more{display:table;margin-top:20px;padding:14px 20px;}
.aw-blog-read-more:hover{color:#ffffff;}
.aw-blog-read-more span{position:relative;}
.postBookmarks{padding-bottom:10px;}
.postBookmarks h4{font-size:12px;font-weight:bold;}
.commentWrapper:after{content:"";display:table;clear:both;}
.commentWrapper i{font-size:16px;margin-right:5px;}
.commentContent{padding-bottom:0;}
.commentDetails{margin-bottom:15px;font-size:14px;text-transform:uppercase;}
.commentDetails .postDetails-user{margin-right:10px;}
.commentDetails h4.username{display:inline;}
.postError{font-size:16px;}
.postDetails-tags h4{display:none;}
.tags ul{display:inline;}
.tags ul li{font-weight:normal;display:inline;padding-right:6px;}
.tags h4{font-size:12px;font-weight:bold;}
.menu-tags,
.menu-categories,
.menu-recent{margin:5px 9px;}
.block-blog .menu-tags ul li{display:inline;padding:2px;margin-left:10px;}
.block-blog .menu-categories ul li{margin-left:10px;}
.block-blog .menu-recent ul li{margin-left:10px;margin-bottom:5px;}
.tag-count-1{font-size:1em !important;}
.tag-count-2{font-size:1.2em !important;}
.tag-count-3{font-size:1.4em !important;}
.tag-count-4{font-size:1.6em !important;}
.tag-count-5{font-size:1.8em !important;}
.tag-count-6{font-size:2em !important;}
.tag-count-7{font-size:2em !important;}
.tag-count-8{font-size:2em !important;}
.tag-count-9{font-size:2em !important;}
.tag-count-10{font-size:2em !important;}
.block-blog .head h4{padding-left:20px;}
.block-blog .block-subtitle,
.menu-tags h5{text-transform:capitalize;margin-bottom:5px;font-weight:bold;color:#000000;}
.postWrapper .poster{display:inline;}
.input-box.aw-blog-comment-area{width:100%;}
.block-blog .menu-categories{margin:0;padding:5px 9px;}
.awblog_current_comment{text-decoration:none !important;font-weight:bold !important;}
.blog-bg{/*padding-top:40px;*/}
.widget-latest-title{margin-bottom:5%;}
.widget-latest-title a{font-size:25px;line-height:25px;color:#333333;text-transform:uppercase;}
.widget-latest-title a:hover{color:#666666;}
.blog-bg .postContent{font-size:13px;line-height:27px;padding:0;margin-bottom:28px;}
.blog-bg .postContent img{position:relative;margin-right:0 !important;float:none !important;max-width:100%;}
.widget-latest-details,
.widget-latest-details a{font-size:16px;font-weight:300;color:#666666;margin-bottom:30px;}
.widget-latest-details .widget-latest-data,
.widget-latest-details .widget-latest-comment{display:inline-block;}
@media only screen and (max-width:599px){.widget-latest-details .widget-latest-data,
.widget-latest-details .widget-latest-comment{display:none;}
}
.widget-latest-details i{margin-right:5px;font-size:26px;position:relative;top:2px;}
.widget-latest-details .widget-latest-comment:hover{color:#ee372a;}
#empty-blog span::before{font-family:'material-design';content:'\e06a';font-size:32px;color:#a50000;vertical-align:middle;padding-right:15px;}
@media only screen and (min-width:768px) and (max-width:991px){.widget-latest-title a{font-size:16px;line-height:20px;}
.widget-latest-details{padding-top:3px;}
}
@media only screen and (max-width:767px){.widget-latest .grid-clol-6 .col-item3{width:100%;}
.widget-latest .postContent img{width:100%;}
}
.home-blog{display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.home-blog .home-blog-item{width:33.33%;overflow:hidden;position:relative;}
@media only screen and (max-width:1400px){.home-blog .home-blog-item{width:50%;}
}
@media only screen and (max-width:940px){.home-blog .home-blog-item{width:100%;}
}
.home-blog .home-blog-item:before, .home-blog .home-blog-item:after{content:'';display:block;position:absolute;left:0;width:100%;top:0;opacity:0;background:#000000;height:0;-webkit-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out;z-index:1;}
.home-blog .home-blog-item:after{top:auto;bottom:0;}
.home-blog .home-blog-item .content-blog-box{position:absolute;top:0;right:0;bottom:0;left:0;padding:8%;text-align:center;z-index:2;-webkit-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out;display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-direction:normal;-webkit-box-orient:vertical;-webkit-flex-direction:column;-moz-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;-webkit-justify-content:space-between;-moz-justify-content:space-between;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;-moz-align-items:center;align-items:center;}
.home-blog .home-blog-item .content-blog-box > div{width:100%;}
.home-blog .home-blog-item .widget-latest-details{position:relative;top:-200px;color:#666666;-webkit-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out;margin:0;}
.home-blog .home-blog-item .widget-latest-title a{font-size:26px;text-transform:uppercase;color:#ffffff;font-weight:300;opacity:0;-webkit-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out;}
@media only screen and (max-width:1848px){.home-blog .home-blog-item .widget-latest-title a{font-size:1.4vw;}
}
@media only screen and (max-width:1400px){.home-blog .home-blog-item .widget-latest-title a{font-size:2.5vw;}
}
@media only screen and (max-width:940px){.home-blog .home-blog-item .widget-latest-title a{font-size:4vw;}
}
@media only screen and (max-width:599px){.home-blog .home-blog-item .widget-latest-title a{font-size:5vw;}
}
@media only screen and (max-width:599px){.home-blog .home-blog-item .widget-latest-title a{font-size:8vw;}
}
.home-blog .home-blog-item .postContent{font-size:16px;line-height:1.8;opacity:0;color:#ffffff;margin:0;-webkit-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out;margin:0;font-weight:300;}
@media only screen and (max-width:1848px){.home-blog .home-blog-item .postContent{font-size:0.8vw;}
}
@media only screen and (max-width:1400px){.home-blog .home-blog-item .postContent{font-size:1.2vw;}
}
@media only screen and (max-width:940px){.home-blog .home-blog-item .postContent{font-size:2vw;}
}
@media only screen and (max-width:599px){.home-blog .home-blog-item .postContent{font-size:2.5vw;}
}
@media only screen and (max-width:479px){.home-blog .home-blog-item .postContent{display:none;}
}
.home-blog .home-blog-item .aw-blog-read-more{bottom:-200px;-webkit-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out;position:relative;margin:0;}
.home-blog .home-blog-item:hover:before, .home-blog .home-blog-item:hover:after{height:100%;opacity:.6;}
.home-blog .home-blog-item:hover .widget-latest-details{top:0;}
.home-blog .home-blog-item:hover .postContent,
.home-blog .home-blog-item:hover .widget-latest-title a{opacity:1;}
.home-blog .home-blog-item:hover .postContent:hover,
.home-blog .home-blog-item:hover .widget-latest-title a:hover{color:#666666;}
.home-blog .home-blog-item:hover .aw-blog-read-more{bottom:0;color:#ffffff;}
.home-blog .home-blog-item .postImage img{width:100%;}